const fs = require('fs')
const json = require('./../../tests/unit/coverage/coverage-summary.json')
const str = `lines => total: ${json.total.lines.total}, covered: ${json.total.lines.skipped}, skipped: ${json.total.lines.skipped}, pct: ${json.total.lines.pct}`
fs.writeFile('tests/unit/coverage/coverage-summary.text', str, () => {
  console.log('write')
})
